首页 新闻 搜索 专区 学院

服务器上一般装什么版本的word

0
悬赏园豆:10 [已关闭问题] 关闭于 2014-01-11 17:11

服务器上一般装什么版本的word 我现在装的2010 但是操作2003时出错了 应该装最低版本吗?

Ganler1988的主页 Ganler1988 | 初学一级 | 园豆:3
提问于:2013-08-30 09:45
< >
分享
所有回答(5)
0

不是向下兼容的么?表示我得服务器也没有word

W宁宁 | 园豆:522 (小虾三级) | 2013-08-30 10:11

我要把word转html 在本地2003版本的2007 2010 2012都可以 就是砸服务器上2003的不行 权限什么的都配置过了 在dcom里 2003的还是不行 是不是服务器上应该装2003版本的

支持(0) 反对(0) Ganler1988 | 园豆:3 (初学一级) | 2013-08-30 12:29
0

看什么应用了。

在公司内部用的话,装word又不多花钱。工作起来还方便。

我一般装的是2003版的。比较好用。好控制。

Albert Fei | 园豆:2102 (老鸟四级) | 2013-08-30 10:58

我要把word转html 在本地2003版本的2007 2010 2012都可以 就是砸服务器上2003的不行 权限什么的都配置过了 在dcom里 2003的还是不行 是不是服务器上应该装2003版本的

支持(0) 反对(0) Ganler1988 | 园豆:3 (初学一级) | 2013-08-30 12:29
0

我觉得服务器还是纯粹点比较好,如果想查看,那就下载下来吧。

angelshelter | 园豆:9676 (大侠五级) | 2013-08-30 11:46

我要把word转html 在本地2003版本的2007 2010 2012都可以 就是砸服务器上2003的不行 权限什么的都配置过了 在dcom里 2003的还是不行 是不是服务器上应该装2003版本的

支持(0) 反对(0) Ganler1988 | 园豆:3 (初学一级) | 2013-08-30 12:29
0

自动回复吗,怎样搞的?

geass.. | 园豆:1761 (小虾三级) | 2013-09-01 15:23
0

2007版的比较合适,你试一下

zhengyingcan | 园豆:12 (初学一级) | 2013-09-02 16:26
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册